# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  start_at: 2018-11-10
  last_bill_at: 2018-11-10
  bill_to: 2018-11-10
  price_ht: 9.99
  frequence: 1
  end_at: 2018-11-10

two:
  name: MyString
  start_at: 2018-11-10
  last_bill_at: 2018-11-10
  bill_to: 2018-11-10
  price_ht: 9.99
  frequence: 1
  end_at: 2018-11-10
